« MS、IEのIFrame脆弱性の修正パッチを緊急リリース | トップページ | 「Lunascape 2.0」プレビュー版と「Deepnet Explorer」 »

2004年12月 2日 (木)

Netscape7.*に脆弱性って、あれ?

 以前、問題になった件ですよね。何を今更という感じが。
Netscape7.2(日本語版は7.1)以降、修正されたバージョンもパッチも出ていないので当然と言えば当然なんですが。。。
なんで米Sun Microsystemsは今頃公表したのだろう?
●関連記事
Netscapeにセキュリティ・ホール,PNG画像の処理に不具合(2004/12/02)(nikkeibp ITPro)
PNG画像処理ライブラリ「libpng」にセキュリティ・ホール,画像を読み込むだけで被害を受ける(2004/08/05)(nikkeibp ITPro)
●関連URL
Security Vulnerability in Netscape 7 With PNG Files(2004-11-30)(Sun Microsystems)(英語)

|

« MS、IEのIFrame脆弱性の修正パッチを緊急リリース | トップページ | 「Lunascape 2.0」プレビュー版と「Deepnet Explorer」 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/2134182

この記事へのトラックバック一覧です: Netscape7.*に脆弱性って、あれ?:

« MS、IEのIFrame脆弱性の修正パッチを緊急リリース | トップページ | 「Lunascape 2.0」プレビュー版と「Deepnet Explorer」 »